@charset "UTF-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: #333;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

/* ~~ General content classes ~~ */
h1 {
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

h2 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

h3 {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

p {
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #000;
}

a img { 
	border: none;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}


.container {
	width: 1024px;
	background: #FFF;
	margin: 0 auto; 
	overflow: hidden; 
}

.header {
	background-image: url(gfx/header.jpg);
	height: 60px;
	width: 1024px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}
.follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	width: 235px;
	float: right;
	padding-top: 3px;
	line-height: 12px;
}
.container .header .headertop .follow img {
	vertical-align: bottom;
}

.homebanner {
	height: 326px;
	width: 1024px;
	position: relative;
	top: -25px;
}

/* ~~ navigation bar elements ~~ */

#navigation-bar ul
{
	width:1024px;
	height: 35px;
	position: relative;
	top: -25px;
}

#navigation-bar ul li
{
	float:left;
}
#navigation-bar ul li a
{
	display:block;
	font-size:16px;
	text-align:center;
	font-family:Arial;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height: 35px;
}
#navigation-bar ul
{
	list-style:none;
}
#navigation-bar ul li a#home
{
	width:74px;
	height:35px;
	background:url(gfx/home.jpg) no-repeat;
}
#navigation-bar ul li a#home:hover,
#navigation-bar ul li a#home.selected
{
	width:74px;
	height:35px;
	background:url(gfx/home-over.jpg) no-repeat;
}
#navigation-bar ul li a#get-our-app
{
	width:217px;
	height:35px;
	background:url(gfx/get-our-app.jpg) no-repeat;
}
#navigation-bar ul li a#get-our-app:hover,
#navigation-bar ul li a#get-our-app.selected
{
	width:217px;
	height:35px;
	background:url(gfx/get-our-app-over.jpg) no-repeat;
}
#navigation-bar ul li a#sightseeing-directory
{
	width:286px;
	height:35px;
	background:url(gfx/sightseeing-directory.jpg) no-repeat;
}
#navigation-bar ul li a#sightseeing-directory:hover,
#navigation-bar ul li a#sightseeing-directory.selected
{
	width:286px;
	height:35px;
	background:url(gfx/sightseeing-directory-over.jpg) no-repeat;
}
#navigation-bar ul li a#map
{
	width:215px;
	height:35px;
	background:url(gfx/map.jpg) no-repeat;
}
#navigation-bar ul li a#map:hover,
#navigation-bar ul li a#map.selected
{
	width:215px;
	height:35px;
	background:url(gfx/map-over.jpg) no-repeat;
}
#navigation-bar ul li a#contact-us
{
	width:232px;
	height:35px;
	background:url(gfx/contact-us.jpg) no-repeat;
}
#navigation-bar ul li a#contact-us:hover,
#navigation-bar ul li a#contact-us.selected
{
	
	background:url(gfx/contact-us-over.jpg) no-repeat;
}

.box1 {
	float: left;
	height: 267px;
	width: 328px;
	background: #EEEEEE;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	top: -25px;
	display:inline;
	text-align: center;
}

.box2 {
	float: left;
	height: 267px;
	width: 328px;
	background: #EEEEEE;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	position: relative;
	top: -25px;
	display:inline;
	text-align: center;
}

.box3 {
	float: left;
	height: 267px;
	width: 328px;
	background: #EEEEEE;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 10px;
	position: relative;
	top: -25px;
	display:inline;
	text-align: center;
}

.footer {
	height: 40px;
	width: 1024px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	position: relative;
	top: -25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.container .footer a {
	color: #000;
}


.container .header .follow a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.container .box2 ul {
	list-style-type: none;
	float: left;
	width: 164px;
	text-align: left;
	text-indent: 28px;
}
.container .box2 ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 23px;
}
.container .box1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
#signup {
	color: #00F;
}
#stayupdated {
	font-weight: bold;
}
.featured {
	width: 308px;
	height: 60px;
	margin: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#featurebottom {
	border-bottom-style: none;
	margin-bottom: 0px;
	height: 50px;
}
.featuredimage {
	float: left;
	width: 75px;
	padding-right: 10px;
}
.featuredtext {
	float: left;
	text-align: left;
	font-size: 12px;
	width: 223px;
	line-height: 17px;
}
.container .box3 .featured .featuredtext a {
	font-weight: bold;
	color: #000;
}
